Subject: bug#6376: 23.2; byte compile add-to-list report free variable

From: Kevin Ryde <[email-masked]>
Date: Tue, 21 Sep 2010 11:34:55 +1000

Stefan Monnier <[email-masked]> writes:
>
> Could you send it as a patch, please.

I suppose I should get my cvs head checkout sorted so as to be able to
test on the current code.  That's likely to take a while :-(

> Which part(s) so you think still need work?

I thought to make room for checking the func arg to add-hook and
friends.  But checking the variables might be enough to start with.